<?php

namespace App\Facades;

use Illuminate\Support\Facades\Facade;

class LogSaver extends Facade
{
    protected static function getFacadeAccessor()
    {
        return \App\Services\Log\LogSaver::class;
    }
}
